body {
	font-family: 'Noto Sans JP', sans-serif;
}

#wrapper {
	overflow: hidden;
}

/*共通*/
div.container {
	max-width: 960px;
	margin: 0 auto;
}

section {
	padding-top: 70px;
	padding-bottom: 70px;
}

section#btn_container{
	padding-top: 0;
}

header>section:first-child{
	padding: 20px 0;
}

header>section:nth-child(2){
	padding: 0;
	padding-top: 100px;
}

section.bg_blue{
	background-color: #3e4277;
	color: #fff;
}

#sticky_header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

section.bg_yellow{
	background-color: #fff6dd;
}

section.bg_white{
	background-color: #fff;
}

section.bg_pink{
	background-color: #ffbad3;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	opacity: 0.6;
}

/*tb&sp 共通*/
@media screen and (max-width:1000px){
section {
	padding-top: 60px;
	padding-bottom: 60px;
}

header>section:first-child{
	padding: 10px 0;
}

header>section:nth-child(2){
	padding-top: 55px;
}

div.container {
	max-width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}

header div.container {
	padding: 0;
}


}


/*トップページのheader*/
div.header_nav {
	display: flex;
	justify-content: space-between;
	height: 60px;
}

h1 {
	width: 200px;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
}

h1 span {
	font-size: 11px;
	font-weight: normal;
	display: block;
	text-align: center;
	letter-spacing: 0;
}

h1 img.main-logo {
	width: 70%;
}

nav ul {
	display: flex;
	font-size: 14px;
	align-items: center;
	line-height: 1;
}

nav ul li {
	padding: 10px 6px;
	margin-top: -4px;
}

nav ul li:last-child {
	padding: 10px 0;
}

nav ul li a {
	display: block;
	text-align: center;
	padding: 10px 6px;
}

nav ul li span{
	display: none;
}

nav ul li.header_tel{
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	margin-top: -7px;
}

nav ul li i{
	font-size: 34px;
}

#btn03 {
	display: none;
}

div.header_main{
	position: relative;
	overflow: hidden;
	color: #3e4277;
}

.header_main div{
	font-size: 15px;
	line-height: 25px;
	position: absolute;
}

.header_main img{
	float: right;
}

div p.message{
	font-size: 38px;
	font-weight: bold;
	line-height: 62px;
	text-shadow: 0 0 10px #fff,0 0 15px #fff;
	padding-top: 70px;
	padding-bottom: 64px;
}

div.header_main div p:nth-child(2){
	margin-bottom: 38px;
}

/*tb&sp トップページのheader*/
@media screen and (max-width:1000px){
div.header_nav {
	padding: 0 5px;
	height: 45px;
}

h1 {
	/*width: 150px;
	font-size: 28px;*/
	text-align: left;
}

h1 img.main-logo{
	width: 65%;
	margin-left: 10px;
}

h1 span {
	/*font-size: 8px;
	margin-bottom: -3px;*/
	display: none;
}

nav {

    /*transform: translateY(-115%);*/
    /*transition: all 0.6s;*/
}

nav.active{
    /*transform: translateY(0%);*/
}

nav {
	display: block;
	width: 100%;
	padding: 0 30px;
	position: fixed;
	/*top: 65px;*/
	top: -115%;
	right: -30px;
	z-index: 1;
	background-color: #3e4277f2;
}

nav ul{
	display: block;
	font-size: 16px;
}

nav ul li span{
	display: inherit;
	font-size: 14px;
	width: 100%;
	margin-bottom: 5px;
}

nav ul li {
	margin-top: 0;
	border-bottom: 1px dotted #fff;
}

nav ul li:last-child {
	border-bottom: none;
}

nav ul li.header_tel{
	margin-top: 0;
}

/*ハンバーガーメニュー*/
#btn03 {
	display: inherit;
}

.btn-trigger {
  position: relative;
  width: 40px;
  height: 38px;
  cursor: pointer;
}
.btn-trigger span {
  position: absolute;
  left: -5px;
  width: 100%;
  height: 4px;
  background-color: #fff;
}
.btn-trigger, .btn-trigger span {
  display: inline-block;
  transition: all .5s;
  box-sizing: border-box;
}
.btn-trigger span:nth-of-type(1) {
  top: 6px;
}
.btn-trigger span:nth-of-type(2) {
  top: 21px;
}
.btn-trigger span:nth-of-type(3) {
  bottom: -2px;
}

#btn03.active {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}
#btn03.active span:nth-of-type(1) {
  -webkit-transform: translateY(20px) rotate(-45deg);
  transform: translateY(15px) rotate(-45deg);
}
#btn03.active span:nth-of-type(2) {
  -webkit-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
#btn03.active span:nth-of-type(3) {
  opacity: 0;
}
/*ハンバーガーメニュー終わり*/

.header_main img{
	float: none;
	width: 100%;
	height: auto;
}

.header_main div{
	position: static;
	padding-bottom: 50px;
}

div p.message{
	font-size: 35px;
	line-height: 55px;
	text-align: center;
	padding-top: 0;
	padding-bottom: 20px;
	margin-top: -35px;
}

div.header_main div p{
	text-align: center;
}

div.header_main div p:nth-child(2){
	margin-bottom: 10px;
}

}



/*トップページ以外のheader*/
div.header_sub{
	display: flex;
	justify-content: space-between;
}

div.header_sub div{
	width: 50%;
	display: flex;
	align-items: center;
	justify-content: space-around;
}

div.header_sub h2{
	font-size: 30px;
	text-align: center;
	color: #3e4277;
}

/*tb&sp トップページ以外のheader*/
@media screen and (max-width:1000px){
div.header_sub{
	display: flex;
	flex-direction: column;
}

div.header_sub div{
	width: 100%;
}

div.header_sub img{
	max-width: 100%;
	height: auto;
}

div.header_sub h2{
	font-size: 30px;
	text-align: center;
	color: #3e4277;
	padding: 50px 0 5px;
}
}


/*トップページ以外のmain*/
#service main h3,
#case main h3,
#voice main h3,
#company main h3,
#sitemap main h3,
#contact main h3,
#hojokin main h3{
	font-size: 20px;
	font-weight: bold;
	border-left: 10px solid #ff86b6;
	color: #ff86b6;
	padding-left: 5px;
	margin-bottom: 12px;
}


/*top main*/
#top h2{
	font-size: 24px;
	color: #3e4277;
	text-align: center;
	border-bottom: 4px #3e4277 solid;
	width: 450px;
	margin: 0 auto 30px;
	padding-bottom: 5px;
}

#top h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	text-align: center;
	color: #ff86b6;
}

#top div.madorinobe{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	background-color: #fff;
	border-radius: 20px;
	border: solid 5px #3e4277;
}

#top div.madorinobe div{
	display: flex;
	align-items: center;
	margin: 10px 20px;
}

#top div.madorinobe h2{
	border-bottom: none;
	padding: 0;
	margin: 0 auto;
	width: auto;
}

#top div.madorinobe img{
	width: 100%;
	max-width: 380px;
}

#top div.feature{
	display: flex;
	justify-content: space-between;
}

#top div.feature div{
	width: 300px;
	text-align: center;
}

#top div.feature div p{
	word-break: keep-all;
	overflow-wrap: break-word;
}

#top img.feature_ph {
	margin: 20px 0;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#top div.contents{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#top div.contents div{
	width: 450px;
	margin-bottom: 70px;
}

#top div.contents div:nth-child(n+3){
	margin-bottom: 0;
}

#top div.contents h2{
	margin-bottom: 10px;
}

#top div.contents div p{
	text-align: center;
	margin: 10px auto;
}

#top div.flow ol{
	display: flex;
	justify-content: space-between;
	counter-reset:number; /*数字をリセット*/
}

#top div.flow ol li{
	width: 210px;
}

#top div.flow ol li h3 {
	position: relative;
	text-align: left;
	padding-left: 35px;
	margin-bottom: 10px;
}

#top div.flow ol li h3:before{
  /* 以下数字をつける */
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  position: absolute;
  display:inline-block;
  background: #ff86b6;
  color: white;
  font-weight:bold;
  font-size: 20px;
  border-radius: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 28px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 50%;
  transform: translateY(-50%);
}

/*tb&sp top main*/
@media screen and (max-width:1000px){
#top h2{
	font-size: 20px;
	width: 100%;
	margin: 0 auto 30px;
}

#top div.feature{
	display: flex;
	flex-direction: column;
}

#top div.feature div{
	width: 100%;
	margin: 0 auto 40px;
}

#top div.feature div:last-child{
	margin: 0 auto;
}

#top div.contents{
	display: flex;
	flex-direction: column;
}

#top div.contents div{
	width: 100%;
	margin: 0 auto 40px;
}

#top div.contents div:nth-child(n+3){
	margin-bottom: 40px;
}

#top div.contents div:last-child{
	margin-bottom: 0;
}

#top div.contents div img{
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	display: block;
}

#top div.flow ol{
	display: flex;
	flex-direction: column;
}

#top div.flow ol li{
	width: 100%;
	margin-bottom: 25px;
}

#top div.flow ol li:last-child{
	margin-bottom: 0;
}
}



/*service main*/
div ul.service_list{
	display: flex;
	justify-content: space-between;
}

div ul.service_list li{
	width: 300px;
	color: #3e4277;
}

div ul.service_list li a{
	display: block;
	padding-top: 24px;
	padding-bottom: 24px;
	text-align: center;
	background-color: #fff;
	border-radius: 20px;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#service p.description {
	width: 100%;
	margin-bottom: 30px;
}

#popular ol{
	display: flex;
	justify-content: space-between;
	counter-reset:number; /*数字をリセット*/
}

#popular ol li{
	width: 300px;
}

#popular div.popular_box{
	background-color: #fff6dd;
	border-radius: 20px;
	padding-top: 55px;
	padding-bottom: 12px;
	margin-bottom: 10px;
	margin-top: 30px;
	text-align: center;
	position: relative; 
}

#popular div.popular_box:before{
	 /* 以下数字をつける */
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  position: absolute;
  display:inline-block;
  background: #3e4277;
  color: white;
  font-weight:bold;
  font-size: 30px;
  border-radius: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: -30px;
  transform: translateX(-50%);
}

#service div#popular h4{
	font-size: 18px;
	font-weight: bold;
	color: #ff86b6;
	text-align: center;
	padding-bottom: 24px;
}

#popular div.btn {
	width: 250px;
	margin: 10px auto 0;
}

#popular div.btn a{
	font-size: 12px;
	display: block;
	padding: 15px 5px;
	text-align: center;
	background-color: #fff6dd;
	border-radius: 20px;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#trouble ul {
	display: flex;
	justify-content: space-between;
}

#trouble ul li {
	width: 150px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 40px 0;
	border-radius: 10px;
}

#trouble ul li:nth-child(1){
	background-color: #f34f62;
}

#trouble ul li:nth-child(2){
	background-color: #3bc1ff;
}

#trouble ul li:nth-child(3){
	background-color: #b480d8;
}

#trouble ul li:nth-child(4){
	background-color: #37a65b;
}

#trouble ul li:nth-child(5){
	background-color: #fd9a39;
}

#trouble ul li:nth-child(6){
	background-color: #7d3e1f;
}

#service_all div.products_box{
	display: flex;
	justify-content: space-between;
}

#service div#service_all h4{
	border-bottom: 3px solid #ff86b6;
	margin-bottom: 10px;
	font-weight: bold;
	color: #ff86b6;
}

#service_all div.products>ul{
	padding-left: 1em;
}

#service_all div.products>ul>li:before{
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#service_all div.products>ul>li{
	padding-bottom: 5px;
	text-indent: -1em;
}

#service_all div.products ul ul{
	padding-left: 2em;
}

/*tb&sp service main*/
@media screen and (max-width:1000px){
div ul.service_list{
	display: flex;
	flex-direction: column;
}

div ul.service_list li{
	margin: 0 auto 15px;
}

div ul.service_list li:last-child{
	margin-bottom: 0;
}

#popular ol{
	display: flex;
	flex-direction: column;
}

#popular ol li{
	width: 100%;
	max-width: 450px;
	margin: 0 auto 70px;
}

#popular ol li:last-child{
	margin-bottom: 0;
}

#trouble ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

#trouble ul li {
	width: 46%;
	padding: 20px 0;
	margin-bottom: 10px;
}

#trouble ul li:nth-child(n+5){
	margin-bottom: 0;
}

#service_all div.products_box{
	display: flex;
	flex-direction: column;
	width: 85%;
	margin: 0 auto;
}

#service_all div.products{
	margin-bottom: 30px;
}

#service_all div.products:last-child{
	margin-bottom: 0;
}

}


/*case main*/
#case div.case_list ul li {
	margin-bottom: 10px;
	padding-left: 1em;
    text-indent: -1em;
}

#case div.case_list ul li:last-child {
	margin-bottom: 0;
}

#case div.case_list ul li:before {
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#case div.case_list ul li a{
	border-bottom: dotted 2px #ff86b6;
}

#case div.case_box{
	display: flex;
	justify-content: space-between;
}

#case div.comment{
	width: 320px;
	flex-shrink: 0;
}

#case div.before, #case div.after{
	position: relative;
	margin-top: 15px;
}

#case div.before p{
	position: absolute;
	top: -15px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: #3e4277;
	width: 80px;
	padding: 5px 0;
	letter-spacing: 0.1em;
}

#case div.after p{
	position: absolute;
	top: -15px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: #ff86b6;
	width: 80px;
	padding: 5px 0;
	letter-spacing: 0.1em;
}

#case div.btn {
	width: 300px;
	margin: 0 auto;
}

#case div.btn a{
	display: block;
	padding: 24px 5px;
	text-align: center;
	background-color: #fff6dd;
	border-radius: 20px;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#case div.instagram{
	text-align: center;
	margin-top: 30px;
}

#case div.instagram img{
	width: 80px;
	margin-top: 10px;
}

/*tb&sp case main*/
@media screen and (max-width:1000px){
#case div.case_box{
	display: flex;
	flex-direction: column;
	align-items: center;
}

#case div.comment{
	width: 100%;
	margin-top: 10px;
}
}


/*voice main*/
#voice div.case_list ul li {
	margin-bottom: 10px;
	padding-left: 1em;
    text-indent: -1em;
}

#voice div.case_list ul li:before {
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#voice div.case_list ul li:last-child {
	margin-bottom: 0;
}

#voice div.case_list ul li a{
	border-bottom: dotted 2px #ff86b6;
}

#voice div.voice_box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#voice div.voice_inner{
	width: 405px;
	background-color: #fff6dd;
	padding: 30px;
	border-radius: 20px;
	margin: 0 auto 30px;
}

#voice div.voice_inner:nth-child(n+5){
	margin: 0 auto;
}

#voice div.voice_inner img{
	width: 200px;
	margin: 0 auto 30px;
	display: block;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#voice div.voice_inner p.from{
	display: inline-block;
	font-size: 18px;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}

#voice div.voice_inner ul{
	padding-left: 2em;
	list-style-type: disc;
}

#voice div.btn {
	width: 300px;
	margin: 0 auto;
}

#voice div.btn a{
	display: block;
	padding: 24px 5px;
	text-align: center;
	background-color: #fff6dd;
	border-radius: 20px;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

/*tb&sp voice main*/
@media screen and (max-width:1000px){
#voice div.voice_box{
	justify-content: space-around;
}

#voice div.voice_inner{
	width: 100%;
	padding: 20px;
}

#voice div.voice_inner:nth-child(n+5){
	margin: 0 auto 30px;
}

#voice div.voice_inner:last-child{
	margin: 0 auto;
}

}


/*company main*/
div#greeting p{
	text-align: center;
	margin-bottom: 1.5em;
	line-height: 1.7em;
}

div#greeting p:last-child{
	margin-bottom: 0;
}

div#details table tr{
	height: 100%;
}

div#details table td{
	padding-bottom: 15px;
	height: 100%;
}

div#details table tr td:first-child{
	width: 10em;
}

div#details table td span{
	height: 100%;
	display: flex;
	border-left: solid 5px #3e4277;
	padding-left: 10px;
	align-items: center;
}

/*tb&sp company main*/
@media screen and (max-width:768px){
div#greeting p{
	text-align: left;
}

div#greeting p br{
	display: none;
}

div#details table tr{
	display: flex;
	flex-direction: column;
}

div#details table td{
	padding-bottom: 20px;
}

div#details table tr td:first-child{
	padding-bottom: 5px;
}

div#details table tr:last-child td{
	padding-bottom: 0;
}
}


/*sitemap main*/
#sitemap main section{
	padding-top: 0;
}

#sitemap div.sitemap_box div:first-child{
	width: 100%;
	margin-bottom: 50px;
}

#sitemap .sitemap_list > li{
	margin-bottom: 20px;
}

#sitemap .sitemap_list ul>li{
	padding-bottom: 3px;
}

#sitemap .sitemap_list > li:before{
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#sitemap .sitemap_list ul {
	padding-top: 5px;
	padding-left: 2em;
	list-style-type: disc;
}

/*#sitemap .sitemap_list ul ul li:before {
	content: none;
}*/


/*contact main*/
#contact div#formWrap {
	width:　100%;
	margin:0 auto;
	color:#555;
	line-height:120%;
}
#contact table.formTable{
	width:100%;
	margin: 20px auto;
	border-collapse:collapse;
}

#contact table.formTable td,table.formTable th{
	border:1px solid #ccc;
	padding:10px;
}
#contact table.formTable th{
	width:30%;
	font-weight:normal;
	background:#efefef;
	text-align:left;
}

#contact table.formTable td textarea {
	width: 100%;
}

/*tb&sp contact main*/
@media screen and (max-width:572px) {
#contact table.formTable th, table.formTable td {
	width:auto;
	display:block;
}
#contact table.formTable th {
	margin-top:10px;
	border-bottom:0;
}
#contact input[type="text"], textarea {
	width:80%;
	font-size:110%;
	display:block;
}
#contact input[type="submit"], input[type="reset"], input[type="button"] {
	display:block;
	width:80%;
	height:40px;
}}


/*hojokin main*/
#hojokin p.description {
	width: 100%;
	margin-bottom: 30px;
}

#point ol{
	display: flex;
	justify-content: space-between;
	counter-reset:number; /*数字をリセット*/
}

#point ol li{
	width: 300px;
}

#point div.popular_box{
	background-color: #fff6dd;
	border-radius: 20px;
	padding-top: 55px;
	padding-bottom: 12px;
	margin-bottom: 10px;
	margin-top: 30px;
	text-align: center;
	position: relative; 
}

#point div.popular_box:before{
	 /* 以下数字をつける */
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  position: absolute;
  display:inline-block;
  background: #3e4277;
  color: white;
  font-weight:bold;
  font-size: 30px;
  border-radius: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: -30px;
  transform: translateX(-50%);
}

#hojokin div#point h4{
	font-size: 18px;
	font-weight: bold;
	color: #ff86b6;
	text-align: center;
	padding-bottom: 24px;
}

#point div.btn {
	width: 250px;
	margin: 10px auto 0;
}

#point div.btn a{
	font-size: 12px;
	display: block;
	padding: 15px 5px;
	text-align: center;
	background-color: #fff6dd;
	border-radius: 20px;
	box-shadow: 7px 7px 7px 0px rgba(0,0,0,0.6);
}

#point p.link_icon{
	text-align: right;
	color: #858585;
}

#point p.link_icon:before{
	display: inline-block;
	margin-top: 40px;
	content: '\f35d';
	font-family: "Font Awesome 5 Free";
	padding-right: 0.5em;
}

#jouken ul li {
	color: #3e4277;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 5px;
}

#jouken ul.hojokingaku{
	margin-top: -20px;
}

#jouken ul.hojokingaku li{
	color: #000;
	font-weight: normal;
	font-size: 1em;
	list-style: inside;
	margin-left: 20px;
}

#kodomoeco div.kodomoeco_box{
	display: flex;
	justify-content: space-between;
}

#kodomoeco div h4{
	border-bottom: 3px solid #3e4277;
	margin-bottom: 10px;
	font-weight: bold;
	color: #3e4277;
	font-size: 18px;
}

#kodomoeco p span.hiyou-bold{
	color: #ff86b6;
	font-size: 1.5em;
	font-weight: bold;
}

#kodomoeco p.link_icon{
	text-align: right;
	color: #858585;
}

#kodomoeco p.link_icon:before{
	display: inline-block;
	margin-top: 40px;
	content: '\f35d';
	font-family: "Font Awesome 5 Free";
	padding-right: 0.5em;
}

#hojokin section.hojokin_top{
	padding: 30px 0;
}

#hojokin div#hiyou h4{
	border-bottom: 3px solid;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 18px;
}

#hiyou h4.hiyou_glass{
	color: #62b7e7;
	border-color: #62b7e7;
}

#hiyou h4.hiyou_uchimado{
	color: #f39800;
	border-color: #f39800;
}

#hiyou h4.hiyou_cover{
	color: #00913a;
	border-color: #00913a;
}

#hiyou h4.hiyou_door{
	color: #b480d8;
	border-color: #00913a;
}

#hiyou ul{
	margin: 20px 0;
}

#hiyou ul li{
	text-indent: -0.8em;
	padding-left: 0.8em;
}

#hiyou ul li:before{
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#hiyou div.hiyou_box{
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

#hiyou div.hiyou_box:last-child{
	margin-bottom: 0px;
}

#hiyou div.hiyou_box img{
	margin-top: 30px;
}

#hiyou div.hiyou_box p.lixil_uchimado:before{
	content: '\f35d';
	font-family: "Font Awesome 5 Free";
	color: #f39800;
	padding-right: 0.5em;
}

#hiyou div.hiyou_box p.lixil_uchimado{
	display: inline-block;
	margin-top: 20px;
}

#hiyou div.hiyou_box p.lixil_uchimado a{
	color: #f39800;
}

#hiyou p span.hiyou-bold{
	color: #ff86b6;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: underline yellow 5px;
}

#saiteki div.saiteki_container{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#saiteki div.saiteki_box ul li{
	text-indent: -0.8em;
}

#saiteki div.saiteki_box ul li:before{
	content: '\f0da';
	font-family: "Font Awesome 5 Free";
	color: #ff86b6;
	padding-right: 0.5em;
}

#saiteki div.saiteki_box{
	width: 280px;
	margin: 0 20px 10px;
}

#saiteki div.saiteki_box>div{
	height: 120px;
}

#saiteki img.saiteki_arrow{
	margin: 20px auto;
	text-align: center;
	display: flex;
}

#saiteki div.saiteki_glass{
	padding: 20px;
	background-color: #62b7e7;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#saiteki div.saiteki_uchimado{
	padding: 20px;
	background-color: #f39800;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#saiteki div.saiteki_cover{
	padding: 20px;
	background-color: #00913a;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	border-radius: 10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}


/*tb&sp service main*/
@media screen and (max-width:1000px){
#point ol{
	display: flex;
	flex-direction: column;
}

#point ol li{
	width: 100%;
	max-width: 450px;
	margin: 0 auto 70px;
}

#point ol li:last-child{
	margin-bottom: 0;
}

#kodomoeco div.kodomoeco_box{
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	max-width: 400px;
}

#kodomoeco div.kodomoeco_box div{
	margin-bottom: 30px;
}

#kodomoeco div.kodomoeco_box img{
	max-width: 310px;
}

#hiyou div.hiyou_box{
	display: flex;
	flex-wrap: wrap;
}

#hiyou div.hiyou_box img{
	margin: 30px auto 40px;
}

#saiteki div.saiteki_container{
	display: flex;
	flex-direction: column;
}

#saiteki div.saiteki_box{
	width: auto;
	margin-bottom: 50px;
}

#saiteki div.saiteki_box div{
	height: auto;
}
}


/*footer*/
div.footer_inner{
	display: flex;
	justify-content: space-between;
}

div.add_box{
	width: 260px;
	letter-spacing: 0.1em;
}

div.add_box p.kensuke{
	font-size: 48px;
	letter-spacing: 1px;
}

div.add_box p.kensuke span{
	font-size: 36px;
	padding-right: 10px;
}

div.add_box address p.footer_tel{
	font-size: 36px;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 15px;
}

div.add_box address p.footer_tel span{
	font-size: 12px;
	font-weight: normal;
}

div.sns{
	display: flex;
	align-items: center;
}

div.sns:hover{
	opacity: 0.8;
}

div.sns img{
	width: 45px;
	margin: 20px 20px 20px 0;
}

div.line{
	width: 4px;
	background-color: #fff;
}

div.area_box{
	width: 580px;
}

div.area_box h2#area{
	font-size: 1em;
	color: #fff;
	text-align: left;
	border-bottom: none;
	width: auto;
	margin-bottom: 0;
}

div.area_box h3#area_name{
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	text-align: left;
	margin-top: 20px;
	border-left: 5px solid #fff;
	padding-left: 8px;
}

div.city_box{
	display: flex;
	margin-top: 5px;
}

div.city_box h4 {
	width: 6em;
	flex-shrink: 0;
}

div.city_box ul {
	display: flex;
	flex-wrap: wrap;
}

div.city_box ul li{
	padding-left: 10px;
}

footer ul.footer_nav{
	display: flex;
	justify-content: center;
	margin: 40px auto 30px; 
}

footer ul.footer_nav li{
	font-size: 14px;
	padding: 0 10px;
	border-right: solid 1px #fff;
}

footer ul.footer_nav li:first-child{
	border-left: solid 1px #fff;
}

footer p.copy_right{
	text-align: center;
	margin: 0;
}

/*tb&sp footer*/
@media screen and (max-width:1000px){
div.footer_inner{
	display: flex;
	flex-direction: column;
}

div.add_box{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

div.line{
	width: 100%;
	border: solid 2px;
	margin: 40px auto;
}

div.area_box{
	width: 100%;
}

div.sns{
	display: flex;
	align-items: center;
	justify-content: center;
}

footer ul.footer_nav{
	display: flex;
	flex-wrap: wrap;
}

footer ul.footer_nav li{
	margin: 5px 0;
}
}







































